Subject: RE: Your Trip to OU on April 19th.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Apr 2001 02:21:00 -0700 (PDT)

Ted, 

Howdy from Houston.  I didn't see the article but please fax me a copy of the 
piece if you have one.  Fax# is 713 853 1922.

I will make myself available after class to meet with whoever you want me to 
meet with.  Sorry I cant stay for the meeting, i really wanted to.

I will need a student to take me to the airport on Friday morning but don't 
need one on Thursday.

Do you want me to have breakfast or meet with the new dean?

Thanks and see you soon.

Mike